<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="writ">
<item><text>During the Civil War, Lincoln suspended the ____ of habeas corpus.</text></item>
<item><text>22 defendants are named in the ____.</text></item>
<item><text>The businessmen have issued a ____ against the authority for damages.</text></item>
<item><text>a ____ for damages/libel</text></item>
<item><text>a ____ of execution</text></item>
</body>
</batch>

